#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-xUTYB9ELF5EvuU60PJYQo
key:                  mmark-0.0.7.3-xUTYB9ELF5EvuU60PJYQo
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  4eec40bd9bbfa5ffa68335ec58031c80
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-xUTYB9ELF5EvuU60PJYQo
depends:
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC base-4.14.1.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C
    email-validate-2.3.2.13-3clYOcF7QuD61TMGx4oUUv
    foldl-1.4.11-2BkWVBkACpC6FP1XQd3DHd
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    html-entity-map-0.1.0.0-6VbyrI7prewGAb66Kqn4v2
    lucid-2.9.12.1-DpLh0K3EA0iEbePMJGMYZ6
    megaparsec-9.0.1-ILwaxfK8V4fDpS9AKkr9s9
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    modern-uri-0.3.4.1-BFCSYF9InwuDR9dvwsK2w7 mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd text-1.2.4.1
    text-metrics-0.3.0-5dAr36AZB2PLwAiyMWibjp
    unordered-containers-0.2.14.0-BnMT8OZ6mZf1CSW1Hvg8FR
    yaml-0.11.5.0-3bI3VXN5BwGA457ACtPpCI

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

